
NTN Manufacturing(Thailand) Co., Ltd. - Project progress work #1140

Parent project # 1138 (Closed): [PJ250009] ConMas i-Reporter 20 users On-premises

[Internal Design]

11 Aug 2025 17:37 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 Feb 2025

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 18 Nov 2025 13:38 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 18 Nov 2025 13:39 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
